/* arxiu d'estils per la pantalla principal*/

body {
    margin: 0;
    padding: 0;
    background-color: #efeeec;
}

td {
    margin: 5%;
}

td {
    text-align: center;
    padding: 1%!important;
    width: 1%;
}

tr:nth-child(even) {
    background-color: #f2f2f2;
}

#primer {
    margin-top: 30px;
}

#tasquesE, #treballadorE, #unitatsE, #tempsTeoricTotalE {
    visibility: hidden;
    color: red;
}

.dada {
    margin-bottom: 30px;
    padding-left: 5%;
}

#clientL, #centreL, #dataL {
    margin: 20px;
}

.container {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}

.afegirTasca, .mostrarTasca {
    flex-grow: 1;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -moz-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: 5px;
}

#item-P {
    padding-top: 25px;
}

.btn-v {
    position: absolute;
    right: 1%;
    bottom: 1%;
}

.btn-guardar {
    position: absolute;
    right: 1%;
    bottom: 1%;
}

#tTasques {
    margin-bottom: 10%;
}

#clients, #centres {
    height: 30px;
}

#dataDia, #clients, #centres {
    margin-bottom: 15px;
}

#dataDia {
    margin-left: 30px;
    width: 130px;
}

#clients {
    margin-left: 14px;
    width: 500px;
}

#centres {
    margin-left: 10px;
    width: 500px;
}

#tasques {
    position: relative;
    left: 30px;
}

#treballadors {
    position: relative;
    left: 12px;
}

#unitats {
    position: relative;
    left: 40px;
}

#tempsTeoricUnitari {
    position: relative;
    left: 10px;
}

#tempsTeoricTotal {
    position: relative;
    left: 25px;
}

#tempsRealTotal {
    position: relative;
    left: 40px;
}

.modal {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.4);
}

.modal-content {
    background-color: #fefefe;
    margin: 15% auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
}

#close{
    background-color: white;
    width: 30px;
    position: relative;
    left: 95%;
}

#btn-modal-tasca{
    padding-top: 5%;
}

@media screen and (max-width:884px) {
    .container {
        flex-direction: column;
    }
    #dataDia {
        margin-left: 30px;
        width: 112px;
    }
    #clients, #centres, #dataDia, #clientL, #centreL, #dataL {
        display: block;
        margin: 20px;
        position: relative;
        left: 5%;
    }
    .afegirTasca {
        margin-top: 20px;
    }
    #clients {
        width: 350px;
    }
    #centres {
        width: 350px;
    }
}